package com.yeejoin.amos.boot.module.jyjc.biz.message.open;

public interface IOpenApplicationMsgHandler {

    String supportState();

    void handle(String userId, String relationId, String companyType);

}
